Subject: reporting
From: "Mike" <[email-masked]>
To: "Michael Grove" <[email-masked]>
Date: Tue, 22 Aug 2006 18:13:02 -0400

Mike,
I just ran a report on "08-06 58" & "08-06 54" notice dates.  A couple of things that I noticed.  First thing is that the flyers mailed and the orders columns do not match under either notice date.  Since flyers mailed has not had a total assigned, the numbers should be equal in each column.  The first time I ran the report earlier today,both reports had Minnesota orders that were not matching. I just ran the report a few minutes ago and on the 08-06 58 it is no longer Minnesota but now Indiana that do not match. The 08-06 54 still has Minnesota orders that don't match (3-totla like before) but now it also has Texas as well.
The second thing is that once we get this figure out why they are not matching, we need to add the total flyers mailed into the system.  I have a few other issues to discuss with you.  I will email you Wednesday for those.
Thanks, 
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]